Package kernel-modules-ide-ovz-el

Binary package: kernel-modules-ide-ovz-el
Version: 2.6.32-alt152
Architecture: i586
Build time:  May 22, 2017, 03:54 PM
 in the task #183115
Source package: kernel-image-ovz-el
Copied in the task: #183226
Category: System/Kernel and hardware
Report package bug
License:  GPL
Summary:  IDE driver modules (obsolete by PATA)
Description: 
This package contains  IDE driver modules for the Linux kernel
package kernel-image-ovz-el-2.6.32-alt152.

These drivers are declared obsolete by the kernel maintainers; PATA
drivers should be used instead.  However, the older IDE drivers may be
still useful for some hardware, if the corresponding PATA drivers do
not work well.

Install this package only if you really need it.
Last changes:
May 18, 2017 Gleb Fotengauer-Malinovskiy 2.6.32-alt152
- Updated to 042stab123.3.
March 27, 2017 Gleb Fotengauer-Malinovskiy 2.6.32-alt151
- Updated to 042stab120.20.
March 7, 2017 Gleb Fotengauer-Malinovskiy 2.6.32-alt150
- Updated to 042stab120.19.

Back to Top